
<p align="center">
<table border="0" width="468" cellspacing="0">
  <tr>
    <td width="50%" valign="middle" align="left" ><img  src="./datas/img/gb_1.jpg" width="150" height="90"></td>
    <td width="50%" valign="middle" align="left" ><img  src="./datas/img/gb_2.jpg" width="150" height="90"></td>
  </tr>
  <tr>
    <td width="100%" colspan="2" valign="top" align="left">
<?php echo googleAds("468x60_as"); ?>
<?php echo yahooAds("468x60"); ?></td></tr>
</table>
</p>

<p><?php
if ($show_persobanner_center=="1"){
echo "<br><div class=\"persobannercenter\">";
include("datas/persobanner_center.php");
echo "</div><br>";
}
else {
echo "";
}
?>
</p>
<p><?php include("datas/searchfeed.php"); ?></p>
<h2><?php echo $keyword; ?> News</h2>
<p>
<?php include("datas/rss.php"); ?>
		 		</p>


